.mt0  { margin-top:  0px !important; }
.mt5  { margin-top:  5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }
.mb0  { margin-bottom:  0px !important; }
.mb5  { margin-bottom:  5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }

.pt0  { padding-top:  0px !important; }
.pt5  { padding-top:  5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt30 { padding-top: 30px !important; }
.pt40 { padding-top: 40px !important; }
.pt50 { padding-top: 50px !important; }
.pb0  { padding-bottom:  0px !important; }
.pb5  { padding-bottom:  5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb50 { padding-bottom: 50px !important; }

.row.small-gutters { margin-left: -10px; margin-right: -10px; }
.row.small-gutters div[class^="col-"] { padding-left: 10px; padding-right: 10px; }

.img-responsive { width: 100%; max-width: 100%; }
.frame { display: block; border: 1px solid #CCCCCC; padding: 5px; }
label.error { display: none !important; }
.info-box-bordered { border: 1px solid #CCCCCC; border-radius: 3px; padding: 20px; background-color: #FFFFFF; }

.h1Site { font-size: 30px; font-weight: 600; margin-bottom: 10px; }
.h1Site span { font-size: 22px; font-weight: 400; color: #1F1F1F; display: block; line-height: 26px; }

#page-title { background-size: cover; background-position: center center; background-image:url('/uploads/homepage/Anafi_Kalamos.jpg'); }

.masonry > div > a { margin-bottom: 10px; display: block; }
.masonry > div > a .caption {  }

.research-grid h2 { font-size: 14px; line-height: ; }
.research-grid h2 i { font-size: 20px; color: var(--blue); padding-right: 12px; }
.research-grid .grid-item { margin-bottom: 10px !important; }
.research-grid .notification-item { margin-left: 30px; margin-top: 0; }
.research-grid .widget-notification  { padding-bottom: 6px; }

.research-layout { overflow: hidden; margin-bottom: -2px !important; }
.research-layout > * { opacity: 0; transition: opacity .5s ease; }
.research-layout .grid-loader { transition: opacity .1s ease; opacity: 1; z-index: -1; }
.research-layout.grid-loaded > * { opacity: 1; }
.research-layout.grid-loaded .grid-loader { opacity: 0; }
.research-layout, .portfolioo, .posts { position: relative; display: block; clear: both; padding: 0; }

#contact-form .form-control { margin-bottom: 10px; }
#contact-form #enquiry { height: 140px; }

.listing-item { margin-bottom: 20px; }
.listing-item h4 { line-height: 1; margin-bottom: 15px;}
.listing-item span.date { font-weight: 400; margin: 0 0 12px 12px; float: right; }
.listing-item a.listing-image { display: inline-block; width: 180px; float: left; margin: 0 15px 8px 0; }

.bibliography-grid h2 { font-size: 14px; line-height: ; }
.bibliography-grid h2 i { font-size: 20px; color: var(--blue); padding-right: 12px; }
.bibliography-grid .grid-item { margin-bottom: 10px !important; }
.bibliography-grid .notification-item { margin-left: 30px; margin-top: 0; }
.bibliography-grid .widget-notification  { padding-bottom: 6px; }
.bibliography-grid  { overflow: hidden; margin-bottom: -2px !important; }
.bibliography-grid > * { opacity: 0; transition: opacity .5s ease; }
.bibliography-grid .grid-loader { transition: opacity .1s ease; opacity: 1; z-index: -1; }
.bibliography-grid.grid-loaded > * { opacity: 1; }
.bibliography-grid.grid-loaded .grid-loader { opacity: 0; }
.bibliography-grid, .portfolioo, .posts { position: relative; display: block; clear: both; padding: 0; }
.bibliography-grid .p-cb,
.bibliography-grid .grid-item { cursor: default; }

.bibliography-subheading { display: block; font-size: 90%; margin-left: 28px; }
.bibliography-image { display: block; width: 170px; }